2020-08-05 09:39:28 UTC
68.7 MB
ed89041433a031cafc0a0f19cfe573c31688d377
DOCKER_CHANNELtest
DOCKER_TLS_CERTDIR/certs
DOCKER_VERSION19.03.13-beta2
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:df20fa9351a15782c64e6dddb2d4a6f50bf6d3688060a34c4014b0d9a752eb4c - 3.89% (2.67 MB)
[#001] sha256:25ad7478873d1d5c57089f038747520fe46aa4e913cc6cf29273b3722ec45e53 - 2.83% (1.95 MB)
[#002] sha256:4684f6177b5d290b3aa892c1dc44088aa89f9ea08a68f6ed98262c032aa2caa4 - 0.0% (154 Bytes)
[#003] sha256:6a7bc71302bb3ebb9b3da0925e5ab1f73f6cc11fb9c101b6027d47a5722a22a1 - 84.99% (58.4 MB)
[#004] sha256:ffa883581c86da5877bd7c769cdf72741f06fb34eda145a1aed7f13115d18256 - 0.0% (547 Bytes)
[#005] sha256:c63137de011e0f62d4e549a758f4a17f246031b2db6cd234c6b8ebf8f7396a3e - 0.0% (1020 Bytes)
[#006] sha256:963dfd0472c960bf328adc5d2f49540817dcf48d78e4d5b123dda32dd9ca5127 - 0.0% (117 Bytes)
[#007] sha256:06f4d368cf7c8374d6a272f33a5f6f21114ef9c5a3bda21997444d988eb8b190 - 8.28% (5.68 MB)
[#008] sha256:88924d48d2dfed02b2c06ac23188876f2bc4a3957bd7a14dea4489367495b4b8 - 0.0% (1.25 KB)
[#009] sha256:e2fccac7c8b32297091397a438129eac83b120a70dfc222cb44b639c486b6d68 - 0.0% (933 Bytes)
[#010] sha256:d607daba1a35c6ffa9370321d88e3760d877b8794e2cea6272670c0f22577418 - 0.0% (2.45 KB)
/bin/sh -c #(nop) ADD file:c92c248239f8c7b9b3c067650954815f391b7bcb09023f984972c082ace2a8d0 in /
2020-05-29 21:19:46 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-06-02 21:22:37 UTC/bin/sh -c apk add --no-cache ca-certificates openssh-client
2020-06-02 21:22:38 UTC/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf
2020-07-31 18:19:34 UTC/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test
2020-08-05 09:39:11 UTC/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.13-beta2
2020-08-05 09:39:17 UTC/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version
2020-08-05 09:39:17 UTC/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe
2020-08-05 09:39:17 UTC/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/
2020-08-05 09:39:17 UTC/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs
2020-08-05 09:39:18 UTC/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client
2020-08-05 09:39:18 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-08-05 09:39:18 UTC/bin/sh -c #(nop) CMD ["sh"]
2020-08-05 09:39:25 UTC/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl shadow-uidmap xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi
2020-08-05 09:39:26 UTC/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid
2020-08-05 09:39:26 UTC/bin/sh -c #(nop) ENV DIND_COMMIT=ed89041433a031cafc0a0f19cfe573c31688d377
2020-08-05 09:39:27 UTC/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind
2020-08-05 09:39:27 UTC/bin/sh -c #(nop) COPY file:ba8ee8770c54e5ecc99314148f702a73a1c00c3ef0cc27ff33581d2dbab7456e in /usr/local/bin/
2020-08-05 09:39:28 UTC/bin/sh -c #(nop) VOLUME [/var/lib/docker]
2020-08-05 09:39:28 UTC/bin/sh -c #(nop) EXPOSE 2375 2376
2020-08-05 09:39:28 UTC/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]
2020-08-05 09:39:28 UTC/bin/sh -c #(nop) CMD []
2020-02-07 01:50:28 UTC
64.9 MB
37498f009d8bf25fbb6199e8ccd34bed84f2874b
DOCKER_CHANNELtest
DOCKER_TLS_CERTDIR/certs
DOCKER_VERSION19.03.6-rc2
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:832e07764099264ef96e50a1e5e41c52d6b0809bd054e29508a6878aa59d156d - 3.84% (2.5 MB)
[#001] sha256:59c86f804e7b5cc2f1f9d87340dfef1fcc13615f2cbd25bda470e513c1e4a627 - 3.46% (2.25 MB)
[#002] sha256:e0d84775c03f92068112e3757afd6ddab1b2c0a3d1073e91b182620b6ec239f7 - 0.0% (154 Bytes)
[#003] sha256:33c50d9f5ebbcdc846f18771ee330450b7fff603f6f3f0a162f827feefea9b2d - 87.97% (57.1 MB)
[#004] sha256:a58ca6425cb3f176b096d64b01e6281be81bd13df81b50ffa27a95239e4511d5 - 0.0% (544 Bytes)
[#005] sha256:63e48b798c3734357d6c87dfca18e0ae77f15e69e877cbc3c2370ac2ef004efe - 0.0% (1017 Bytes)
[#006] sha256:2a0fffc54c09bd0c9388338ccbf469ccc15bce13951638c2b07e9a64f7d7d761 - 0.0% (150 Bytes)
[#007] sha256:eeb980a31655ba58abb32f83560d0ef7f88661301b94ccaa175d2e313bc6aed7 - 4.72% (3.07 MB)
[#008] sha256:cce42f22e41480fa85926bef938310586295987a9f0722602ffd0b2d0eb4cd9c - 0.0% (1.28 KB)
[#009] sha256:112fde20474ec85e4d421e2dd65099e4243260fa1e46d7b1e01f106ad335d3b6 - 0.0% (754 Bytes)
[#010] sha256:31a0e541a9bb4780f1028d69eab8221e95d376c201eaee002c22de1367512015 - 0.0% (2.47 KB)
/bin/sh -c #(nop) ADD file:a1906f14a4e217a498b550f86a3d17c9012c02a6df0668043b63848c8fa44b9b in /
2020-01-18 01:53:17 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-01-18 05:52:14 UTC/bin/sh -c apk add --no-cache ca-certificates openssh-client
2020-01-18 05:52:32 UTC/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf
2020-01-29 19:49:55 UTC/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test
2020-02-07 01:49:30 UTC/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.6-rc2
2020-02-07 01:49:42 UTC/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version
2020-02-07 01:49:43 UTC/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe
2020-02-07 01:49:44 UTC/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/
2020-02-07 01:49:45 UTC/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs
2020-02-07 01:49:50 UTC/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client
2020-02-07 01:49:55 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-02-07 01:49:57 UTC/bin/sh -c #(nop) CMD ["sh"]
2020-02-07 01:50:16 UTC/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl shadow-uidmap xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi
2020-02-07 01:50:21 UTC/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid
2020-02-07 01:50:22 UTC/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b
2020-02-07 01:50:24 UTC/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind
2020-02-07 01:50:25 UTC/bin/sh -c #(nop) COPY file:e088145e3deff2cef88e32686489e5e86fdf5669c275cd1a877d11d740ab1a80 in /usr/local/bin/
2020-02-07 01:50:26 UTC/bin/sh -c #(nop) VOLUME [/var/lib/docker]
2020-02-07 01:50:27 UTC/bin/sh -c #(nop) EXPOSE 2375 2376
2020-02-07 01:50:27 UTC/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]
2020-02-07 01:50:28 UTC/bin/sh -c #(nop) CMD []
2020-02-07 02:40:30 UTC
64.3 MB
37498f009d8bf25fbb6199e8ccd34bed84f2874b
DOCKER_CHANNELtest
DOCKER_TLS_CERTDIR/certs
DOCKER_VERSION19.03.6-rc2
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:3a2c5e3c37b2e3d749405512ef3793aa45a2f5c11615d9e9efa80179262cdf27 - 3.59% (2.31 MB)
[#001] sha256:f5014010b799b2f3cc6305fd21cc4b096dd28ad093e165cea5976f92ccb8c462 - 3.34% (2.15 MB)
[#002] sha256:52f49247ef05003d569c198c4908b849fdadd330bf360c04360ae48fd0d68b6d - 0.0% (154 Bytes)
[#003] sha256:d9015c180d6e38c780d7ffae8ed1360cba3fc384f560587a6092c42317740318 - 88.79% (57.1 MB)
[#004] sha256:1aa23b1a26f3312c0b9b21381b8b9ed57002efaf12478275d8dfa252dcb55926 - 0.0% (544 Bytes)
[#005] sha256:9659cd7acc802bc16b7c635d6c4f4829612219506fb5a8c358c7e3ffe55ae0b1 - 0.0% (1018 Bytes)
[#006] sha256:0ff6e1d50e985217559261a740df789190ce04f211a9669c1e08ea0cf4d40ce4 - 0.0% (150 Bytes)
[#007] sha256:a6c49d89b3df9a5ae048f9b8a28125a3d03d349de05c21b3f612bf50b8cbff70 - 4.27% (2.75 MB)
[#008] sha256:a736423d9f5ee6704eb47d7eea5a10369e429a6bf29bb1a3753a24928f41b28e - 0.0% (1.28 KB)
[#009] sha256:b5c6d201bed75e9b686968aac568ea8cce3ebe49784cb654e9498110d113174c - 0.0% (750 Bytes)
[#010] sha256:e666991900d250a1b261fec470825cf883317a26a234d9336f995cb182db3e8c - 0.0% (2.47 KB)
/bin/sh -c #(nop) ADD file:4c815f4461ff3b8d481f43d84eb2548cb1adbb3015d370cab86dd7f4d3d94279 in /
2020-01-18 02:03:22 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-01-18 03:01:09 UTC/bin/sh -c apk add --no-cache ca-certificates openssh-client
2020-01-18 03:01:16 UTC/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf
2020-01-29 19:57:32 UTC/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test
2020-02-07 02:39:45 UTC/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.6-rc2
2020-02-07 02:39:58 UTC/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version
2020-02-07 02:40:00 UTC/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe
2020-02-07 02:40:01 UTC/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/
2020-02-07 02:40:01 UTC/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs
2020-02-07 02:40:03 UTC/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client
2020-02-07 02:40:04 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-02-07 02:40:05 UTC/bin/sh -c #(nop) CMD ["sh"]
2020-02-07 02:40:18 UTC/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl shadow-uidmap xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi
2020-02-07 02:40:22 UTC/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid
2020-02-07 02:40:24 UTC/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b
2020-02-07 02:40:26 UTC/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind
2020-02-07 02:40:27 UTC/bin/sh -c #(nop) COPY file:e088145e3deff2cef88e32686489e5e86fdf5669c275cd1a877d11d740ab1a80 in /usr/local/bin/
2020-02-07 02:40:27 UTC/bin/sh -c #(nop) VOLUME [/var/lib/docker]
2020-02-07 02:40:28 UTC/bin/sh -c #(nop) EXPOSE 2375 2376
2020-02-07 02:40:29 UTC/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]
2020-02-07 02:40:30 UTC/bin/sh -c #(nop) CMD []
2020-08-05 09:47:07 UTC
62.2 MB
ed89041433a031cafc0a0f19cfe573c31688d377
DOCKER_CHANNELtest
DOCKER_TLS_CERTDIR/certs
DOCKER_VERSION19.03.13-beta2
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:b538f80385f9b48122e3da068c932a96ea5018afa3c7be79da00437414bd18cd - 4.15% (2.58 MB)
[#001] sha256:259a493cd78d717670cae749d341763ca75da1be75567e3a6ee027987eb59da3 - 3.16% (1.97 MB)
[#002] sha256:b8e66b5100f59240fbac025e31dd2d7b37cb74f3ab801eceef475a9381127511 - 0.0% (154 Bytes)
[#003] sha256:906b05e556991727f8cfb46d6775732b4d918182ae162d026e98b04d8ec0f564 - 83.55% (51.9 MB)
[#004] sha256:75e3890784a3e7e52249cf322311f6de7dd51dfcca97e9ecef9592ef85a964ef - 0.0% (546 Bytes)
[#005] sha256:2c3e0b5048b8dee96647dca6481939915da3b60e30cc97b18f39f2fbcdfd6aa2 - 0.0% (1020 Bytes)
[#006] sha256:33a0445c646ce53012d74b3fe794faa397276e615a9b19fea94860a6ff7126ff - 0.0% (150 Bytes)
[#007] sha256:6a98ab4857d74c4b2963de1ca3731b682c8cbe7ca80a0277cca6c01cc3ac1888 - 9.12% (5.67 MB)
[#008] sha256:1f2d26e4819386ef2b82f8c3003ebc5e5171160a548ce7113c498ae206a37489 - 0.0% (1.28 KB)
[#009] sha256:746ca456736d1d77de1068c81f0d286b972d30c1ffcfb29bde38adc9105ddc37 - 0.0% (934 Bytes)
[#010] sha256:ed5ebb1a86569a4e2cf9fd9678fe51b90ffd75e3ba96be924f93cf306365fb1b - 0.0% (2.46 KB)
/bin/sh -c #(nop) ADD file:7574aee4e37a85460ab889212d52912723a9b30dda1c060548f0deb4a05fc398 in /
2020-05-29 21:43:20 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-06-02 21:43:17 UTC/bin/sh -c apk add --no-cache ca-certificates openssh-client
2020-06-02 21:43:19 UTC/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf
2020-07-31 17:39:45 UTC/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test
2020-08-05 09:46:01 UTC/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.13-beta2
2020-08-05 09:46:24 UTC/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version
2020-08-05 09:46:27 UTC/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe
2020-08-05 09:46:29 UTC/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/
2020-08-05 09:46:30 UTC/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs
2020-08-05 09:46:33 UTC/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client
2020-08-05 09:46:34 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-08-05 09:46:34 UTC/bin/sh -c #(nop) CMD ["sh"]
2020-08-05 09:46:59 UTC/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl shadow-uidmap xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi
2020-08-05 09:47:01 UTC/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid
2020-08-05 09:47:02 UTC/bin/sh -c #(nop) ENV DIND_COMMIT=ed89041433a031cafc0a0f19cfe573c31688d377
2020-08-05 09:47:04 UTC/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind
2020-08-05 09:47:04 UTC/bin/sh -c #(nop) COPY file:ba8ee8770c54e5ecc99314148f702a73a1c00c3ef0cc27ff33581d2dbab7456e in /usr/local/bin/
2020-08-05 09:47:05 UTC/bin/sh -c #(nop) VOLUME [/var/lib/docker]
2020-08-05 09:47:06 UTC/bin/sh -c #(nop) EXPOSE 2375 2376
2020-08-05 09:47:06 UTC/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]
2020-08-05 09:47:07 UTC/bin/sh -c #(nop) CMD []
Please be careful as this will not just delete the reference but also the actual content!
For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.